• Home  /
  • Apple   /
  • Los nuevos iPods sí servirán en Linux

Los nuevos iPods sí servirán en Linux

A pesar de que Apple cambió el checksum de la base de datos para los nuevos iPods, Ian Monroe del equipo de Amarok ya logró sincronizar un iPod Classic en su Linux, así que estos estarán soportados en la versión 2.0 de Amarok.

Written by josece

En mi tiempo libre y también cuando estoy bastante ocupado disfruto de escuchar música, navegar por internet, leer blogs, ver series o películas, y estar con mis amigos, divertirme o simplemente relajarme, es lo que más disfruto, estar tranquilo sin presiones... Aún en los momentos de presión extrema, siempre es bueno darse un tiempo.

Leave a comment

quince − 9 =